[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pup - Package Updater



Probably a stupid question, but when I try to run pup it complains about
my system not having the yum module that was referred to in a previous
message. What's the best way to get it? I figured maybe there was a
yum-devel package I was missing but there doesn't seem to be.

> [1] Chasing own tail perhaps or with a package in mouth ;)

I vote for a puppy-chasing-tail animation to replace the pulsing
exclamation mark when new updates are available (or perhaps more
appropriately while checking for updates). Hey, maybe you could make it
bark to notify the user when updates are available. =;)

--Brad

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]